@charset "UTF-8";

@font-face {
	font-family: Calvert MT Bold;
	src: local(Calvert MT Bold), url(../cufon/CalveMTBol.ttf);
	src: url(../cufon/CalveMTBol.otf) format('opentype');

}

[if IE]>
@font-face{
font-family:'Calvert MT Bold';
src: url('../cufon/CalveMTBol.eot');
}
<![endif]


h1 {
	font-size: 75px;
	color: #F39;
	font-family: "Calvert MT Bold", sans-serif;
}



p {
	padding: 10px;
}
h2 {
	font-size: 75px;
	font-family: "Calvert MT Bold", sans-serif;
}
